@charset "utf-8";
body{
	background:#EDEDED;
	text-align:center;
	}
li{
	list-style:none;
	font-size:14px;
	color:#666;
	font-family:黑体;
	} 

.Main {
	 width:1002px;
	 height:auto;
	 margin:0px auto;
     text-align:justify; text-justify:inter-ideograph;
}
.banner{
	width:1002px;
	height:256px;
	margin:auto;
	}
.Center{
	width:1000px;
	margin-top:20px;
	}
.left{
	width:192px;
	float:left;
	margin-left:20px;
	}
.left_1{
	width:145px;
	height:80px;
	}
.left_2{
	font-size:15px;
	color:#1481C0;
	font-family:黑体;
	width:191px;
	height:31px;
	margin-top:5px;
	background:url(images/14.gif) no-repeat;
	padding-top:7px;
	padding-left:70px;
	}
.left_3{
	width:192px;
	height:auto;
	margin-top:10px;
	background:url(images/18.gif) no-repeat;
	}
	


.left_4{
	width:192px;
	height:74px;
	margin-top:15px;
	background: url(images/24.gif) no-repeat;
	}
	
.left_4-2{
	width:192px;
	height:74px;
	margin-top:15px;
	background: url(images/24-2.gif) no-repeat;
	}
.right{
	width:650px;
	margin-left:20px;
	float:left;
	}
.right_1{
	width:655PX;
	height:24px;
	background: url(images/03.gif) no-repeat;
	}
.right_2{
	width:655px;
	height:auto;
	}
.right_2_1{
	width:394px;
	height:auto;
	float:left;
	}
.right_2_2{
	width:261px;
	height:264px;
	float:left;
	}
.right_3{
	width:655px;
	height:39px;
	background: url(images/21.gif) no-repeat;
	}
.right_4{
	width:655px;
	}
.right_5{
	width:655px;
	height:40px;
	font-size:14px;
	color:#666;
	text-align:center;
	}
.Bottom{
	font-size:14px;
	color:#666;
	width:900px;
	height:123px;
	margin:auto;
	margin-top:50px;
	background:url(images/48.gif) no-repeat;
}
.Product{
	width:300px;
	height:115px;
	margin-left:15px;
	float:left;
	margin-top:30px;
	}
.Product_Pic{
	width:140px;
	height:100px;
	float:left;
	margin-top:7px;
	border:1px #CCC solid;
	background-color:#fff;
	text-align:center;
	overflow:hidden;
	
	
	}
.Product_Pic a img{	height:100px;}
.Product_Detail{
	font-size:14px;
	color:#666;
	width:130px;
	height:90px;
	margin-top:12px;
	margin-left:15px;
	float:left;
	}
.Product_Title{
	width:130px;
	height:auto;
	line-height:20px;
	color:#53AADC;
	font-size:14px;
	font-weight: bold;
	}
.Product_Desc{
	width:130px;
	height:auto;
	 line-height:20px;
	
	}
.Bottom_1{
	width:320px;
	height:45px;
	float:left;
	margin-top:55px;
	margin-left:20px;
	overflow:hidden;
	}
.Bottom_2{
	width:320px;
	height:45px;
	margin-top:55px;
	margin-left:20px;
	overflow:hidden;	
	float:left;
	}




.left_1-2{
	width:192px;
	height:142px;
	margin-top:10px;
	background:url(images/18-2.gif) no-repeat;
	overflow:hidden;
	line-height:20px;
	}
	

	
.left_2-1
{
		width:192px;
	height:142px;
	margin-top:10px;
	background:url(images/18.gif) no-repeat;
	overflow:hidden;
	line-height:20px;
	}
	



.Left_3_ div{	width:170px;	height:75px;	overflow:hidden;	line-height:15px; font-size:12px; padding-left:11px; padding-top:45px;	}
.Left_3_ a { float:right;	 padding-right:6px;	}




.ContentText{ font-size:14px; line-height:24px;  padding-left:20px; padding-right:20px;}
.ContentText * p { margin-top:12px; margin-bottom:12px; display:block;}
.contentP {margin-top:24px; text-indent:28px; font-size:14px; line-height:24px; text-align:justify; text-justify:inter-ideograph;}
.contentB {margin-top:24px; text-indent:0px; font-size:14px; line-height:24px;  font-weight:bold;}



.ui-accordion-content-active{ text-align:left; font-weight: normal;  width:192px;overflow:hidden;
                               margin:0px; padding:0px;   }
.ui-accordion-header{text-align:left; font-size:14px; font-weight:bold; margin:0px; padding:0px;  height:24px; line-height:24px; width:192px;overflow:hidden; }
.ui-accordion-content-active a{ font-size:12px; line-height:20px; height:20px; width:178px; overflow:hidden; padding-left:14px;}
.ui-accordion-header a{padding-left:14px;height:24px; line-height:24px; width:192px; }
.ui-state-active{background: url(images/arrow2.gif) no-repeat left 5px;}
.ui-state-default{background: url(images/arrow1.gif) no-repeat left 5px;}

.detailImage{width:650px; height:400px;margin:auto;text-align:center; font-size:18px; overflow:hidden;}
.detailImage img{ height:400px;}

.detailContent{ display:block; margin-top:20px;line-height:24px; font-size:12px; text-align:justify; text-justify:inter-ideograph;padding:10px 20px 10px 50px; height:auto; overflow:visible; width:auto; height:200px;}

.detailContent pre{ width:650px; height:auto; display:block; margin-top:20px; padding:10px 20px 10px 50px; line-height:24px; font-size:12px; text-align:justify; text-justify:inter-ideograph;}